# Generated by Django 4.1.3 on 2023-02-16 08:18

import core.storage_backends
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0019_place_email_place_phone_number_place_web_site'),
    ]

    operations = [
        migrations.AlterField(
            model_name='dishes',
            name='image',
            field=models.ImageField(storage=core.storage_backends.PublicMediaStorage(), upload_to='', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['jpeg', 'jpg', 'png', 'webp'])], verbose_name='Image'),
        ),
        migrations.AlterField(
            model_name='place',
            name='image',
            field=models.ImageField(blank=True, max_length=250, null=True, storage=core.storage_backends.PublicMediaStorage(), upload_to='', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['jpeg', 'jpg', 'png', 'webp'])], verbose_name='Image'),
        ),
    ]
